corda / net.corda.schemas / CashSchemaV1

# CashSchemaV1

`object CashSchemaV1 : MappedSchema`

First version of a cash contract ORM schema that maps all fields of the Cash contract state as it stood at the time of writing.

### Types

PersistentCashState | `class PersistentCashState : PersistentState`

### Inherited Properties

mappedTypes | `val mappedTypes: Iterable<Class<*>>`
name | `val name: String`
version | `val version: Int`

### Inherited Functions

toString | `open fun toString(): String`